Re: error connecting POTH to scope #EXOS2


Cybermonk
 

Jerry, 

   Thanks for the reminder. I had gone back to 6.4 and then saw that you showed this in a video and reinstalled 6.5 selecting POTH. 

On Wed, Aug 19, 2020, 10:32 Jerry Hubbell - Explore Scientific VP Engineering <jrh@...> wrote:
On Wed, Aug 19, 2020 at 09:57 AM, Shailendra Sharma wrote:
In the new ascom 6.5. Arent you supposed to use dome hub instead of poth hub?
When installing ASCOM Platform 6.5 there is a choice to install the legacy POTH program in the setup program as it is still available to load but not in the default settings for the install. The POTH has been deprecated but still works fine with the platform 6.5.
 
--
Jerry Hubbell
Vice President of Engineering

Explore Scientific, LLC.
jrh at explorescientific.com

www.explorescientificusa.com
1010 S. 48th Street
Springdale, AR 72762
1-866-252-3811

Author: Scientific Astrophotography: How Amateurs Can Generate and Use Professional Imaging Data
             Remote Observatories for Amateur Astronomers: Using High-Powered Telescopes From Home


Mark Slade Remote Observatory (MSRO) IAU MPC W54 Equipment
Wilderness, VA
Mounts
: ES PMC-Eight G11 + Telescope Drive Master (TDM)
Scopes: ES 165 FPL-53 ED APO CF, ES 102 FCD100 ED APO CF
Cameras:  QHY174M-GPS + FW, QHY163C
Misc: 3-inch 0.7x Focal Reducer Field Flattener, Filters: Luminance,
Red, V-band Photometric, Diffuser, 200 lpmm Spectral Grating

Software: MaxIm DL 6, Cartes du Ciel, Astrometrica, AstroImageJ, AutoStakkert!

Join MAIN@ESPMC-Eight.groups.io to automatically receive all group messages.